div,td,table,tr,th,span{margin:0px;}

::-moz-selection {
    background-color: #b80957;
    color: #fff;
}

::selection {
    background-color: #b80957;
    color: #fff;
}

h1{
	font-size:180%;
	font-weight:normal;
	color:#555;
}

p{
	clear:both;
	margin:0;
	padding:.5em 0;
}

pre{
	display:block;
	font:100% "Arial", Helvetica, sans-serif;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}

body		{	margin:0px; 
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#333;
			line-height:180%;
			background:#c3b8a4 url(../LovelyQueenImages/Lovely-queen-homebackground.jpg ) repeat top left;}
			
img	{		border:none;
			clear:both;
			margin:0;}



			@font-face {
			  font-family: 'Fjalla One';
			  font-style: normal;
			  font-weight: 400;
			  src: local('Fjalla One'), local('FjallaOne-Regular'), url(http://themes.googleusercontent.com/static/fonts/fjallaone/v1/rxxXUYj4oZ6Q5oDJFtEd6hsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
			}	


			
			#loading_layer{
			position:absolute;
			width:100%;
			height:100%;
			top:200px;
			left:0;
			z-index:999999;
			background-color: #FFF;
			text-align: center;
			margin: 0 auto;
			}
			
			#preview{
			position:absolute;
			border:1px solid #ccc;
			background:#333;
			padding:5px;
			display:none;
			color:#fff;
			}

			
			
.textHead{  font-family:'Fjalla One';
			font-style: normal;
			font-weight: 400;
			font-size:22px;
			color:#000;
			padding-bottom:10px;
		}		

			
.subHead{	font-family:inherit;
			font-size:14px;
			color:#000;
			}

.header	{	width:974px; 
			min-height:116px;
			margin-top:0px;
			padding-top:21px;
			background:url('../LovelyQueenImages/Lovely-queen-homebackground.jpg');			
			
		}
		
		
.logoBox{ 	width:266px;
			margin-left:0px;
			padding-top:0px;
			float:left;
			}
			
.navBox{	width:586px;
			height:100px;
			float:right;
			margin-top:0px;	
		
			}
			
.designer{	width:220px;
			float:left;
			color:#fff;
			margin-bottom: 4px;
			margin-left:40px;
			/*background:#831128;*/
			padding:2px;
			text-decoration:blink;
			font-family: monospace;

			}			
.navMenu{ float:right; clear:left;}


							
ul.navMenu {
			
			margin-top:25px;
			margin-left:200px;
			padding:0;
			width:450px;
			color:#fff;
			float:right;
			}

ul.navMenu li {
			display:block;
			float:right;

			}

ul.navMenu li a{	list-style-type:none;
				float:left;
				width:auto;
				border-right:dotted 1px #888;
				padding:15px 0px;
				background: #999 url('../LovelyQueenImages/ButtonBG.jpg') repeat-x;
				color:#000;
				text-align:center;
				text-decoration:none;
				padding:12px;
				font-family:'Fjalla One';
				font-style: normal;
				font-weight: 400;
				font-size:16px;

			}

ul.navMenu li a:hover {
			background: #831128 url('../LovelyQueenImages/ButtonMouseOverBG.jpg') repeat-x;
			color:#fff;
			}							

ul.navMenu  li:last-child a {  
               background: #831128 url('../LovelyQueenImages/ButtonMouseOverBG.jpg') repeat-x;
			   color:#fff;
			}
			
ul.navMenu  li:first-child a {  
			border-right:none;
			}							







			

.wrapper{	margin:0 auto;
			width:972px;
			min-height:1370px;
			background:#FFF;		
			}
					
.bannerSlider{	width:inherit;
				height:auto;
				background:none;
				}	
			
.contentBox{	width:inherit;
				min-height:350px;
				margin-top:30px;
							
				}
				
.contentBoxBottom{	width:inherit;
				min-height:400px;
				margin-top:30px;
				margin-bottom:50px;				
				}

.footer{	margin-top:94px;
			width:972px;
			min-height:50px;
			padding-top:10px;
			text-align:left;
			background: url('../LovelyQueenImages/FooterBG.jpg' ) ;
			}				
			
.sideBox{		width:188px;
				min-height:218px;
				float:left;							
				padding:0px 20px;
				margin-left:20px;				
				}	
					


				
				
			
.tableStyle	{	width:268px;
				max-height:200px;
				float:left;
				margin-left:80px;
				vertical-align:text-top;
				}	
				
				
.buttonlinks 
				{font-family:'Fjalla One';
				font-style: normal;
				font-weight: 400;
				
				text-align:left;
				font-size:16px;
				line-height:30px;
				list-style-type:none;
				padding:6px 15px;

				background:#000;
				border-top:1px dotted #333;
				}
				
.buttonlinks  a:link,a:visited
				{
				color:#fff;
				text-decoration:none;
				}											
.buttonlinks  a:hover,a:active
				{
				color:#831128;
				}															


				
				
.tableForumStyle{width:200px;
				max-height:220px;
				float:left;
				margin-left:80px;
				padding:10px 20px;
				vertical-align:text-top;
				color:#000;
				background:url(../LovelyQueenImages/forumBG.jpg) repeat-x ;
				}	
				
			
.tableStyleInner 	{text-align:left;
				vertical-align:text-top;
				padding-bottom:10px;
				min-height:50px;
				line-height:0px;
				}	

.tableHeight{	height:auto;
				vertical-align:text-top;}
				
.arrowIcon{		vertical-align:middle;
				padding-left:5px;}




.textBoxstyle{	width:210px;
				border:1px solid #888;
				height:25px;
				margin:3px 10px 10px 0px;
				color:#666;
				text-indent:5px;
				vertical-align:middle;
				}	
.styled		 {
				width:200px;
				height: 120px;
				border:1px solid #888;
				text-indent:5px;
				padding: 5px;
				color:#666;
				font-family:Arial,verdana;
				font-size:12px;
				overflow:hidden;

			}				
.sendButton	{	background:#910b26;
				color:#fff;
				border:none;
				height:28px;
				margin:10px;
				border-radius:5px;
				float:right;
			}

.copy		{
			font:inherit;
			padding:45px 30px;
			color:#666;
			float:left;
			}
		
.socialMedia{	
				padding-right:50px;
				float:right;
				margin-top:30px;}	
				
.socialMedia ul{	list-style-type:none;
				display:block;
				width:200px;
				height:26px;				
				
				}	
				
.socialMedia li{	padding-left:10px;
				float:left;
				margin:0px;
				vertical-align:top;
				}


.socialMedia  a:link,a:visited{
							margin:0px;
							padding:0px;
							}
							
.socialMedia  a:hover,a:active
							{

							}				

				
				
				
				
				

.previewTable  {	width:170px;
				background-color:red;
				border:1px solid black;
				table-layout:fixed;
				display:inline;

			}
		h1,h2{
				font-weight:normal;

			}
			h2{
				float:right;
				margin-top:35px;
				color:#999;
			}
			h1{
				color:#777;
				font-size:45px;
				float:left;
				margin:10px;
			}
			h3{
				color:#000;
				display:block;
				clear:both;
				font-weight:normal;
				font-size:16px;
				margin:10px;
				font-style:normal;
				text-align:justify;
}
			.content{
				width:970px;
				position:relative;
				margin:20px auto 0px auto;
			}
			span.reference{
				font-family:Arial;
				text-align:center;
				font-size:12px;
				display:block;
				margin-top:20px;
			}
			span.reference a{
				color:#999;
				text-transform:uppercase;
				text-decoration:none;
				margin-right:20px;
			}
			
.hs_container{
	position:relative;
	width:972px;
	height:471px;
	overflow:hidden;
	clear:both;
	cursor:pointer;
}
.hs_container .hs_area{
	position:absolute;
	overflow:hidden;
}
.hs_area img{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.hs_area img.hs_visible{
	display:block;
	z-index:9999;
}
.hs_area1{
	border-right:1px solid #fff;
}
.hs_area4, .hs_area5{
	border-top:1px solid #fff;
}
.hs_area4{
	border-right:0px solid #fff;
}
.hs_area3{
	border-top:1px solid #fff;
}
.hs_area1{
	width:449px;
	height:334px;
	top:0px;
	left:0px;
}
.hs_area2{
	width:528px;
	height:165px;
	top:0px;
	left:451px;
}
.hs_area3{
	width:528px;
	height:167px;
	top:165px;
	left:451px;
}
.hs_area4{
	width:192px;
	height:135px;
	top:334px;
	left:0px;
}
.hs_area5{
	width:800px;
	height:135px;
	top:334px;
	left:194px;
}


	
	
